*
{
	font-family:Verdana,Trebuchet MS,Arial,Helvetica,sans-serif;
	font-size:11px;
}

.photocredit
{
	color:#666;
	font-size:12px;
	font-style:italic;
}

.short1
{
	height:1px;
	line-height:1px;
	font-size:1px;
}

.dateline, .byline
{
	font-size:9px;
	color:#666;
}

div.advert
{
	text-align:center;
}

a img,
img
{
	border:none;
}

img.brief
{
	border:thin solid black;
	margin-right:10px;
}

.summary
{
	font-size:11px;
}

a,
a:visited
{
	text-decoration:none;
}

a:visited
{
	color:#666;
}

a:hover,
a.headline:hover
{
	text-decoration:underline;
}

.headline,
a.headline,
a.headline:visited
{
	font-family:Arial,Helvetica,Trebuchet MS,sans-serif;
	color:#666;
	font-size:18px;
	text-decoration:none;
}

.left
{
	float:left;
}

.right
{
	float:right;
}

a.rss,
a.rss:visited
{
	background:transparent url(http://redoutaroundtheworld.com/images/tools/rss.jpg) no-repeat scroll center top;
	display:block;
	height:21px;
	width:48px;
}

a.rss:hover
{
	background-position:center bottom;
}

.a_Featured
{
	font-size:11px;
	background-color:#eef5ed;
	font-family:Arial, Helvetica, sans-serif;
	color:#00000;
	text-decoration:none;
}

.a_title
{
	color:#609003;
	padding-top:0pt;
	padding-right:0pt;
	background-repeat:no-repeat;
	background-attachment:scroll;
	background-x-position:0pt;
	background-y-position:3px;
}

.a_more
{
	color:black;
}

.a_careersSearchPodTitle2
{
	width:131px;
	text-align:center;
	color:#177e7f;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:16px;
	letter-spacing:-1px;
	font-weight:bold;
	padding-top:7px;
	padding-bottom:5px;
}

.a_bar
{
	background-image:url(http://redoutaroundtheworld.com/images/marketplace/adicio/jobs/green_fill.gif);
	background-repeat:repeat-x;
}

.b_bar
{
	background-image:url(http://redoutaroundtheworld.com/images/marketplace/adicio/homes/yellow_fill.gif);
	background-repeat:repeat-x;
}

.c_bar
{
	background-image:url(http://redoutaroundtheworld.com/images/marketplace/adicio/autos/red_fill.gif);
	background-repeat:repeat-x;
}

.a_bar img,
.b_bar img,
.c_bar img
{
	float:left;
}

#adicioBody,
#adicioContent
{
	width:100%;
}

#adicioMain
{
	width:100%;
}

td.prefCompanyLogoBorder a
{
	font-size:9px;
}

td.prefCompanyTxt a
{
	font-size:10px;
	margin-top:2px;
}

td.prefCompanyTxt
{
	padding-top:5px;
}

td.prefCompanyViewAll a
{
	font-size:9px;
}

.nav_tab
{
	height:22px;
	float:left;
	margin:0px;
	margin-left:1px;
}

form select,
form input
{
	font:normal 10px Verdana, Arial, sans-serif;
}

table.sb_form tr
{
	padding:3px;
}

.placeholder
{
	border:thin solid black;
}

.graybox
{
	border:thin solid #ccc;
}

.photo-left
{
	float:left;
	padding-right:10px;
}

.photo-right
{
	float:right;
	padding-left:10px;
}

.ital
{
	font-style:italic;
}

div.pollContent
{
	padding:0 10px;
}

div.pollBar
{
	float:left;
	margin-right:5px;
	background:transparent url(http://redoutaroundtheworld.com/images/poll/fill10.gif) repeat-x;
}

div.pollResult
{
	margin-bottom:18px;
	vertical-align:center;
	clear:left;
}

div.breakout_box
{
	margin:10px;
	margin-top:15px;
	padding:5px;
	padding-bottom:20px;
	width:160px;
	background-color:#fbfafb; 
	border:thin solid #d4d4d4;
	border-bottom:thin dotted #787878;
}

#featuredProperties
{
	font-size:11px;
	background-color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	color:#00000;
	text-decoration:none;
	border:thin solid #a6a6a8;
}

.featPropertyPrice
{
	margin-top:	10px;
	font-weight:bold;
	text-align:center;
}

.featPropertyAddr
{
	text-align:center;
}

.featPropertyMore
{
	font-size:9px;
	text-align:center;
	margin-bottom:5px;
}

/* --- --- */